package cn.com.qmth.stmms.biz.exam.model;

public class QuestionUnit implements Comparable<QuestionUnit> {

    private int number;

    private double score;

    private String answer;

    public int getNumber() {
        return number;
    }

    public void setNumber(int number) {
        this.number = number;
    }

    public double getScore() {
        return score;
    }

    public void setScore(double score) {
        this.score = score;
    }

    public String getAnswer() {
        return answer;
    }

    public void setAnswer(String answer) {
        this.answer = answer;
    }

    @Override
    public int compareTo(QuestionUnit o) {
        return number - o.getNumber();
    }
}
